
# soname breaks, don't run libtoolize
%define __libtoolize    /bin/true

%define oname xfce4-trigger-launcher

Summary: 	A panel plugin acting as a launcher with two states.
Name: 		xfce-trigger-launcher
Version: 	4.0.3
Release: 	1mdk
License:	BSD
URL: 		http://www.xfce.org/
Source0: 	xfce4-trigger-launcher-%{version}.tar.bz2
Group: 		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.0.0
BuildRequires:	xfce-panel-devel >= 4.0.0

%description
xfce4-trigger-launcher is a launcher with two states, like a trigger.

%prep
%setup -q -n xfce4-trigger-launcher-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/libtriggerlauncher.a

%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/*

%changelog
* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Fri Dec 26 2003 Marcel Pol <mpol@mandrake.org> 4.0.2-2mdk
- buildrequires
- don't run libtoolize
- remove devel file

* Tue Dec 23 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 1st mdk release
